/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 25/02/2014, 01:02:50 AM
    Author     : Dalila
*/

#jobsBilboard{
    height: 200px;
    
}


#jobs .subtitle{
    font-family: "OpenSansLight";
    font-size: 16px;
    color:#999;
    margin: 10px 0 30px;
    line-height: 18px;
    text-align: center;
    
}

#jobs{ margin-bottom:40px; }

#jobsForm input[type="text"]{
    border: 1px solid #dcdcdc;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    -moz-box-shadow:     0 0 1px rgba(220,220,220,0.2);
    -webkit-box-shadow:  0 0 1px rgba(220,220,220,0.2);
    box-shadow:          0 0 1px rgba(220,220,220,0.2);
    padding: 8px 10px;
    font-family: "OpenSansRegular";
    font-size: 14px;
    color:#333;
    width: 300px;
}
                                       
#jobsForm input[type="text"]::-webkit-input-placeholder { color:#ccc; }
#jobsForm input[type="text"]:-moz-placeholder { /* Firefox 18- */
   color: #ccc;  
}
#jobsForm input[type="text"]::-moz-placeholder {  /* Firefox 19+ */
   color: #ccc;  
}
#jobsForm input[type="text"]:-ms-input-placeholder {  
   color: #ccc;  
}
                 
#jobsForm  input{
   margin:10px 0px;
}

#jobsForm  input[type="submit"]{
    font-family: "OpenSansRegular";
    font-size: 16px;
    color:#808080;
    overflow: hidden;
    line-height: 18px;
    padding: 10px 50px;
    text-align: center;
    border: 1px solid #ddd;
    background: #f1f1f1;
    background: -moz-linear-gradient(top, #f5f5f5 0%, #e4e4e4 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f5f5f5), color-stop(100%,#e4e4e4));
    background: -webkit-linear-gradient(top, #f5f5f5 0%,#e4e4e4 100%);
    background: -o-linear-gradient(top, #f5f5f5 0%,#e4e4e4 100%);
    background: -ms-linear-gradient(top, #f5f5f5 0%,#e4e4e4 100%);
    background: linear-gradient(to bottom, #f5f5f5 0%,#e4e4e4 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f5f5f5', endColorstr='#e4e4e4',GradientType=0 );
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    cursor: pointer;
    float: right;
 }

#jobsForm  input[type="submit"]:hover{
    background: #3087c7; /* Old browsers */
    background: -moz-linear-gradient(top,  #49a2d6 0%, #3087c7 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#49a2d6), color-stop(100%,#3087c7)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #49a2d6 0%,#3087c7 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #49a2d6 0%,#3087c7 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #49a2d6 0%,#3087c7 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #49a2d6 0%,#3087c7 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#49a2d6', endColorstr='#3087c7',GradientType=0 ); /* IE6-9 */
    color:#fff;
}

p.contactMail{
    font-family: "OpenSansLight";
    font-size: 14px;
    color:#999;
    margin: 15px 0px 0px 100px;
}

p.contactMail a{
    color:#999;
    font-weight: bold;
    text-decoration: underline;
}